<WebBox ID="users">
<table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="150">
      <Include SRC="{{./}}filter/fUsers.html" />
      <Include SRC="{{./}}list/uList.html" />
    </td>
    <td width="10"></td>
    <td valign="top">
      <Include SRC="{{./}}{{edit_file}}" />
    </td>
  </tr>
</table>
</WebBox>

